Bug 1289519 - [Docs] [Deployment] Check syntax and links
[Docs] [Deployment] Check syntax and links
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.5.1
Assigned To: Dayle Parker
Shikha
:
Depends On:
Blocks: 1289516
  Show dependency treegraph
 
Reported: 2015-12-08 06:47 EST by Andrew Dahms
Modified: 2016-04-27 20:32 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-28 04:24:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2015-12-08 06:47:38 EST
The Deployment Planning Guide must be reviewed to standardize use of AsciiDoc syntax and to update links to other guides in the Red Hat CloudForms documentation suite.

This includes the following items -

* Remove any procedure titles
* Remove any 'Result::' blocks
* Use 'btn:[Button Name]' for buttons
* Use +Text+ for labels and replaceables
* Ensure delimiters (e.g. ======) are six characters long
* Update links to other guides in the suite to use the correct title and
  section name
Comment 1 Andrew Dahms 2015-12-08 06:58:49 EST
Assigning to Dayle for review.
Comment 4 Andrew Dahms 2016-01-28 04:24:49 EST
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.